#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: config-ini
version: 0.2.2.0
id: config-ini-0.2.2.0-4RhT1AT3hc8JWqKTas0Qs9
key: config-ini-0.2.2.0-4RhT1AT3hc8JWqKTas0Qs9
license: BSD-3-Clause
copyright: ©2018 Getty Ritter
maintainer: Getty Ritter <config-ini@infinitenegativeutility.com>
author: Getty Ritter <config-ini@infinitenegativeutility.com>
homepage: https://github.com/aisamanra/config-ini
synopsis: A library for simple INI-based configuration files.
description:
    The @config-ini@ library is a set of small monadic languages
    for writing simple configuration languages with convenient,
    human-readable error messages.
    .
    > parseConfig :: IniParser (Text, Int, Bool)
    > parseConfig = section "NETWORK" $ do
    >   user <- field        "user"
    >   port <- fieldOf      "port" number
    >   enc  <- fieldFlagDef "encryption" True
    >   return (user, port, enc)
category: Configuration
abi: bc4e70b137b58bbf7908bb2703056c51
exposed: True
exposed-modules:
    Data.Ini.Config Data.Ini.Config.Bidir Data.Ini.Config.Raw
import-dirs: /usr/lib/ghc-8.4.3/site-local/config-ini-0.2.2.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/config-ini-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/config-ini-0.2.2.0
hs-libraries: HSconfig-ini-0.2.2.0-4RhT1AT3hc8JWqKTas0Qs9
depends:
    base-4.11.1.0 containers-0.5.11.0 text-1.2.3.0
    unordered-containers-0.2.9.0-HNWXUV6vCRnCav4TlSGszj
    transformers-0.5.5.0 megaparsec-6.5.0-HeGDfiadgEV7XFPbumxXOz
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             unordered-containers-0.2.9.0-HNWXUV6vCRnCav4TlSGszj=c333847eb697e0b9a0c6f4333fc78402
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             megaparsec-6.5.0-HeGDfiadgEV7XFPbumxXOz=57517806c761fd17f8df34df3a7e829f
haddock-interfaces: /usr/share/doc/haskell-config-ini/html/config-ini.haddock
haddock-html: /usr/share/doc/haskell-config-ini/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

